{{ define "content" }}

<div class="container">  

  {{$options := `
  title: "Lavori"
  buttonTitle: "Esegui nuovo lavoro"
  `}}
  
  {{template "read_all_header" dict  "options" ($options | yaml) "lengthData" (len .Data) "modelPath" (all "Document")}}
  {{template "search_input"}}
    
  {{if not .}}
  {{template "display_no_elements"}}
  {{else}}
  <div class="list-group" id="myUL">
    {{range $job := .Data}}
    <a class="list-group-item list-group-item-action" href={{$job.ID|show "Job"}}>
      <span class="fa fa-user"></span>
      {{$job|string}}
      <div class="text-right">
        {{$options := `noElements: "nessun documento"`}}
        {{template "small" dict "options" ($options | yaml) "data" $job.Document}}
      </div>
    </a>
    {{end}}
    {{end}}
  </div>

</div>

{{end}}
