{{ define "content" }}

<div class="container">

  {{template "breadcrumb" toSlice "Lavori" (all "Job") (.Data|string) "current"}}
  {{template "show_header" dict "title" (.Data|string) "updatePath" (.Data.ID|update "Job") "deletePath" (.Data.ID|delete "Job")}}
  
  <div class="row">
    <div class="col-md-12">
            
      {{$options := `
      title: "File prodotti"
      model: "File"
      icon: "fa fa-file-alt"
      `}}
      
      {{$noElements := "Questo lavoro non ha ancora prodotto alcun file."}}
      {{template "relation_list" dict "options" ($options|yaml) "data" .Data.Files "format" "pdf" "noElements" $noElements}}
    
    </div>
  </div>

    <div class="row">
    <div class="col-md-12">

      <h2 class="karmen-relation-header">Messaggi dal generatore</h2>
      {{if .Data.Logs}}
      <pre class="terminal pre-scrollable">
        <code>
          {{range $log := .Data.Logs}}
          {{$log.Content}}
          {{- end}}
        </code>
      </pre>
      {{else}}
      <p>Il generatore non ha prodotto alcun messaggio.</p>
      {{end}}
    
    </div>
  </div>

  
</div>    

{{ end }}
